Ubuntu

Activity log for bug #766559

Date Who What changed Old value New value Message
2011-04-19 20:46:27 Julien Lavergne bug added bug
2011-04-19 20:47:19 Julien Lavergne bug added subscriber Lubuntu Packages Team
2011-04-20 04:44:31 Wladimir Mutel bug added subscriber Wladimir Mutel
2011-04-20 06:33:47 frenchy82 bug added subscriber frenchy82
2011-04-20 18:15:04 Julien Lavergne attachment added icedtea-web_1.1~20110406-0ubuntu3.debdiff https://bugs.launchpad.net/ubuntu/+source/icedtea-web/+bug/766559/+attachment/2074979/+files/icedtea-web_1.1%7E20110406-0ubuntu3.debdiff
2011-04-20 18:15:05 Julien Lavergne attachment added icedtea-web_1.1~20110406-0ubuntu3.debdiff https://bugs.launchpad.net/ubuntu/+source/icedtea-web/+bug/766559/+attachment/2074980/+files/icedtea-web_1.1%7E20110406-0ubuntu3.debdiff
2011-04-20 18:15:11 Julien Lavergne icedtea-web (Ubuntu): status New Confirmed
2011-04-20 18:15:26 Julien Lavergne bug added subscriber Ubuntu Sponsors Team
2011-04-21 09:40:36 Micah Gersten icedtea-web (Ubuntu): status Confirmed Incomplete
2011-04-21 16:18:47 Felix Braun icedtea-web (Ubuntu): status Incomplete In Progress
2011-04-21 17:29:12 Julien Lavergne attachment removed icedtea-web_1.1~20110406-0ubuntu3.debdiff https://bugs.launchpad.net/ubuntu/+source/icedtea-web/+bug/766559/+attachment/2074980/+files/icedtea-web_1.1%7E20110406-0ubuntu3.debdiff
2011-04-21 17:29:18 Julien Lavergne attachment removed icedtea-web_1.1~20110406-0ubuntu3.debdiff https://bugs.launchpad.net/ubuntu/+source/icedtea-web/+bug/766559/+attachment/2074979/+files/icedtea-web_1.1%7E20110406-0ubuntu3.debdiff
2011-04-21 17:31:28 Julien Lavergne attachment added icedtea-web_1.1~20110406-0ubuntu3.debdiff https://bugs.launchpad.net/ubuntu/+source/icedtea-web/+bug/766559/+attachment/2080146/+files/icedtea-web_1.1%7E20110406-0ubuntu3.debdiff
2011-04-21 17:34:15 Julien Lavergne icedtea-web (Ubuntu): status In Progress Confirmed
2011-04-30 10:23:07 Ondrej Mosnáček bug added subscriber Ondrej Mosnáček
2011-05-30 06:30:13 Martin Pitt nominated for series Ubuntu Natty
2011-05-30 06:30:13 Martin Pitt bug task added icedtea-web (Ubuntu Natty)
2011-05-30 06:33:56 Martin Pitt removed subscriber Ubuntu Sponsors Team
2011-05-30 06:34:01 Martin Pitt icedtea-web (Ubuntu Natty): status New Fix Committed
2011-05-30 06:35:34 Martin Pitt icedtea-web (Ubuntu): status Confirmed Triaged
2011-05-30 17:32:14 Brian Murray bug added subscriber Ubuntu Review Team
2011-05-30 17:32:16 Brian Murray tags patch
2011-05-30 20:35:12 Launchpad Janitor icedtea-web (Ubuntu): status Triaged Fix Released
2011-05-30 21:13:29 Launchpad Janitor branch linked lp:ubuntu/icedtea-web
2011-06-06 08:42:18 Martin Pitt bug added subscriber Ubuntu Stable Release Updates Team
2011-06-06 08:42:21 Martin Pitt bug added subscriber SRU Verification
2011-06-06 08:42:23 Martin Pitt tags patch patch verification-needed
2011-06-06 09:22:27 Launchpad Janitor branch linked lp:ubuntu/natty-proposed/icedtea-web
2011-06-13 09:39:53 Lekensteyn summary Forcing installation of firefox Allow other browsers as dependency
2011-06-15 06:43:31 Martin Pitt tags patch verification-needed patch verification-done
2011-06-17 05:36:30 Launchpad Janitor icedtea-web (Ubuntu Natty): status Fix Committed Fix Released